@charset "UTF-8";
/* CSS Document */


/* ------------------------------------------------------------------------------------------------------- Layout */

body	{
	margin: 0;
	background: #FFFFFF;
	text-align: center;
}

div#page	{
	width: 940px;
	margin: 0px auto;
	position: relative;
	text-align: left;
}

div#head	{
	width: 940px;
	margin-top: 20px;
	position: relative;
	height: 95px;
}

div#columnleft	{
	clear: both;
	width: 220px;
	margin-top: 20px;
	float: left;
	position: relative;
}

div#columnright	{
	width: 170px;
	margin: 20px 0 0 30px;
	float: left;
	position: relative;
}

div#content	{
	min-height: 700px;
	margin-top: 20px;
	float: left;
	position: relative;
}




/* ------------------------------------------------------------------------------------------------------- Typographie */

body,td,th,p,input	{
	font-family: Calibri, "Lucida Grande", sans-serif;
	color: #494949;
	/* line-height: 1.5em; */
}

p	{
	line-height: 1.5em;
	margin: 0 0 10px 0;
}

p.blue	{
	font-weight: bold;
	color: #59c7ff;
	margin: 0;
}

.gray	{
	font-weight: bold;
	color: #929292;
}

h1	{
	font-family: 'Yanone Kaffeesatz', Calibri, sans-serif;
	font-size: 50px; /* 60px */
	line-height: 1.1em;
	font-weight: normal;
	margin: -10px 0 20px 0;
	color: #636363;
}

h2	{
	font-family: 'Yanone Kaffeesatz', Calibri, sans-serif;
	font-size: 36px; /* 40px */
	font-weight: normal;
	margin: 0 0 20px 0;
	color: #636363;
}

h3	{
	font-size: 100%;
	font-weight: bold;
	margin: 30px 0 10px 0;
}

h4	{
	font-weight: bold;
	margin: 0 0 25px 0;
	color: #59c7ff;
}

h5	{
	font-family: 'Yanone Kaffeesatz', Calibri, sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #636363; /*  #494949 */
	margin: 0 0 3px 0;
}

em	{
	font-weight: bold;
	font-style: italic;
}

img	{
	border: none;
}

div#content ul.billboard	{
	margin: 0px 0 20px 0;
	padding: 0;
}

div#content ul.billboard li	{
	margin: 0 0 5px 20px;
	padding: 0;
}

ul.nav, ul.subnav	{
	font-family: 'Yanone Kaffeesatz', Calibri, sans-serif;
	font-size: 26px;
}

div#content p a, div#footer .address a, div#claim a.claimlink, form#mc-embedded-subscribe-form a, div#content.list .title a, div#content.shop a, form td a, div#content.medium li a, ul#calendar a, div#content.list li .title	{
	color: #929292;
	font-weight: bold;
	text-decoration: none;
	background: url(../img/arrow_link.png) right no-repeat;
	padding-right: 15px;
	display: inline;
}

div#content a:hover, div#footer a:hover, div#claim a.claimlink:hover, form#mc-embedded-subscribe-form a:hover, div#content.list .title a:hover, div#content.shop a:hover, form td a:hover, div#content.medium li a:hover, ul#calendar a:hover, div#content.list li .title:hover	{
	color: #59c7ff;
}

div#content p a:active, div#footer a:active, div#claim a.claimlink:active, form#mc-embedded-subscribe-form a:active, div#content.list .title a:active, div#content.shop a:active, form td a:active, div#content.medium li a:active, ul#calendar a:active, div#content.list li .title:active	{
	padding-right: 16px;
}

div#content.medium li a	{
	padding-left: 10px;
}

/* MailChimp Newsletter Button */

#mc-embedded-subscribe.button	{
	border: none;
    background: #fff;
	padding-left: 0;
	font-family: Calibri, "Lucida Grande", sans-serif;
	color: #929292;
	font-weight: bold;
	text-decoration: none;
	background: url(../img/arrow_link.png) right no-repeat;
	padding-right: 15px;
}

#mc-embedded-subscribe.button:hover	{
	color: #59c7ff;
	cursor: pointer;
}

#mc-embedded-subscribe.button:active	{
	padding-right: 16px;
	cursor: pointer;
}





div#content.cms a	{
	background: none !important;
	padding-right: 0 !important;
}


/* ------------------------------------------------------------------------------------------------------- Head */

div#logo	{
	width: 220px;
	float: left;
}

div#logo:active	{
	top: 1px;
	position: relative;
}

div#language	{
	width: 60px;
	margin: 20px 0 0 10px;
	padding: 0;
	float: left;
}

form#search	{
	width: 160px;
	margin: 24px 0 0 8px;
	float: left;
}

form#search .field	{
	width: 155px;
	height: 20px;
	background: #e5e5e5 url(../img/arrow_link.png) 96% 50% no-repeat;
	border: none;
	padding-left: 5px;
	font-weight: bold;
	color: #888;
}

ul#display	{
	clear: both;
	width: 60px;
	margin: 10px 0 0 0px;
	padding: 0;
	float: right;
}

ul#display li	{
	margin: 0 0 0 8px;
	height: 22px;
	padding: 0;
	list-style: none;
	float: left;
	background-color: #929292;
}

ul#display li:hover	{
	background-color: #59c7ff;
}

ul#display li:active	{
	top: 1px;
	position: relative;
}




/* ------------------------------------------------------------------------------------------------------- Navigation */

ul.nav li a, ul.subnav li a	{
	text-decoration: none;
}

ul.nav li a, ul.subnav li a	{
	color: #929292;
}

ul.nav li a:hover, ul.nav li.aktiv a, ul.subnav li a:hover, ul.subnav li.aktiv a 	{
	color: #59c7ff;
}

ul.subnav li.selected-0 a, ul.subnav li.selected-1 a, ul.subnav li.selected-2 a, ul.subnav li.selected-3 a, ul.subnav li.selected-4 a, ul.subnav li.selected-5 a	{
	color: #59c7ff !important;
}

ul.nav li a:active, ul.subnav li a:active	{
  position: relative;
  top: 1px;
}


ul.nav	{
	width: 460px;
	margin: 17px 0 0 20px;
	padding: 0;
	float: left;
}

ul.nav li	{
	margin: 0 20px 0 0;
	padding: 0;
	list-style: none;
	float: left;
}

ul.subnav	{
	margin: 0;
	padding: 0;
}

ul.subnav li	{
	width: 170px;
	margin: 0 0 4px 0;
	padding: 0;
	list-style: none;
}

ul.subnav li.back	{
	background: url(../img/icon_back.png) no-repeat left;
}

ul.subnav li.back a	{
	padding: 0 0 0 40px;
}

ul.subnav li.link	{
	background: url(../img/icon_link.png) no-repeat right;
}

ul.subnav li.link a	{
	padding: 0 40px 0 0;
}

form#mc-embedded-subscribe-form .field	{
	width: 155px;
	height: 20px;
	padding-left: 5px;
	margin-bottom: 7px;
	background: #e5e5e5;
	border: none;
	font-weight: bold;
	color: #888;
}

ul.subnav li.complete	{
	background: url(../img/icon_status_complete.png) no-repeat right;
}

ul.subnav li.production	{
	background: url(../img/icon_status_production.png) no-repeat right;
}

ul.subnav li.development	{
	background: url(../img/icon_status_development.png) no-repeat right;
}



/* ------------------------------------------------------------------------------------------------------- Calendar */



ul#calendar, ul#calendar ul	{
	margin: 0 0 30px 0;
	padding: 0;
	float: none;
}

ul#calendar p	{
	clear: both;
	margin: 15px 0 20px 0;
	font-weight: bold;
	line-height: 18px;
}

ul#calendar li	{
	width: 200px;
	margin: 15px 0 4px 0;
	/* padding: 6px 0 0 0; wird im Schriften-Stylesheet eingestellt */
	list-style: none;
}

ul#calendar li li	{
	width: 27px;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	color: #fff;
}

ul#calendar li.date1	{
	background: url(../img/date1.png) no-repeat left top;
}

ul#calendar li.date2	{
	background: url(../img/date2.png) no-repeat left top;
}

ul#calendar li.date3	{
	background: url(../img/date3.png) no-repeat left top;
}

ul#calendar li.date4	{
	background: url(../img/date4.png) no-repeat left top;
}



/* ------------------------------------------------------------------------------------------------------- Home */

div#columnleft.home	{
	margin-top: 80px;
}

div#content.home	{
	width: 720px;
}

ul.billboard	{
	width: 700px;
	height: 370px;
	margin: 0 0 20px 20px;
	margin: 0;
	padding: 0;
}

ul.billboard li	{
	width: 700px;
	height: 370px;
	margin: 0;
	padding: 0;
    top:  0; 
    left: 0 ;
	list-style: none;
}

table.billboard	{
	width: 700px;
	height: 80px;
}

table.billboard, .billboard td, .billboard th	{
	background: url(../img/overlay_billboard.png) no-repeat top left;
}

table.billboard td	{
	font-family: 'Yanone Kaffeesatz', Calibri, sans-serif;
	font-size: 60px;
	padding: 0 0 0 15px;
	font-weight: normal;
}

table.billboard a, table.billboard a:hover	{
	width: 700px;
	height: 80px;
	display: block;
	color: #fff !important;
	text-decoration: none;
}

table.billboard a:hover	{
	color: #fff !important;
	text-decoration: none;
}

div#claim	{
	width: 460px;
	height: 200px;
	margin: 15px 0 0 20px;
	float: left;
}

div#claim h1	{
	font-family: 'Yanone Kaffeesatz', Calibri, sans-serif;
	font-size: 40px;
	font-weight: normal;
	color: #929292;
}

div#claim .claimlink	{
	margin: -42px 0 0 240px;
	position: relative;
	float: left;
}

ul.home	{
	margin: 0;
	padding: 0;
}

ul.home li	{
	width: 220px;
	height: 200px;
	margin: 0 0 20px 20px;
	padding: 0;
	list-style: none;
	float: left;
}

ul.home .news	{
	padding: 7px 10px 0 10px;
	font-weight: bold;
}

ul.home .news a	{
	color: #fff;
	text-decoration: none;
	background: url(../img/arrow_link_white.png) right no-repeat;
	padding-right: 15px;
}

ul.home .news a:hover	{
	color: #fff !important;
}

ul.home .news a:active	{
	padding-right: 16px;
}

ul.home li.tile1	{
	background: #a8d547;
}

ul.home li.tile1:hover	{
	background: #95bd3d;
}

ul.home li.tile2	{
	background: #fa7422;
}

ul.home li.tile2:hover	{
	background: #e0691f;
}

ul.home li.tile3	{
	background: #59c7ff;
}

ul.home li.tile3:hover	{
	background: #50b4e5;
}

ul.home li.tile4	{
	background: #e32051;
}

ul.home li.tile4:hover	{
	background: #c91c48;
}

ul.home li.tile5	{
	background: #2ec6bd;
}

ul.home li.tile5:hover	{
	background: #28ada5;
}

ul.home li.tile6	{
	background: #d2cc1c;
}

ul.home li.tile6:hover	{
	background: #b8b218;
}

ul.home li.tile7	{
	background: #9959ff;
}

ul.home li.tile7:hover	{
	background: #8a50e5;
}




/* ------------------------------------------------------------------------------------------------------- Content */


div#content.large	{
	width: 460px;
	margin-left: 20px;
	padding-right: 240px;
}

div#content.medium	{
	width: 500px;
	margin-left: 20px;
	float: left;
	list-style-type
}

div#content.large ul, div#content.medium ul	{
	margin: 0 0 20px 0;
	padding: 0 0 0 20px;
}

div#content.large li, div#content.medium li	{
	margin: 0 0 5px 0;
	line-height: 1.5em;
	list-style-position: outside;
	list-style-type: square;
}

div#content.list	{
	width: 460px;
	margin-left: 20px;
	padding-right: 240px;
}

div#content.list ul	{
	margin: 0;
	padding: 0;
}

div#content.list li.complete, div#content.list li.development, div#content.list li.production	{
	margin: 0 0 20px 0;
	padding: 0 0 0 40px;
	list-style: none;
}

div#content.list li.box	{
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
}

div#content.list img	{
	display: none;
}

div#content.list .tileimage	{
	display: none;
}

div#content.list li .title	{
	cursor: pointer;
}

div#content.list li.complete	{
	background: url(../img/icon_status_complete.png) no-repeat left;
}

div#content.list li.production	{
	background: url(../img/icon_status_production.png) no-repeat left;
}

div#content.list li.development	{
	background: url(../img/icon_status_development.png) no-repeat left;
}

div#content.tiles, div#content.smalltiles	{
	width: 720px;
}

div#content.shop	{
	width: 940px;
	width: 960px; 
	margin-left: -20px;
}

div.shopimage	{
	width: 173px; /* 163 */
	height: 250px; /* 220 */
	background-position: center center;
	background-image: url(../img/bg_shop_film.gif)
}

div#content.tiles ul, div#content.shop ul	{
	margin: 0;
	padding: 0;
}

div#content.tiles li	{
	width: 220px;
	min-height: 200px;
	margin: 0 0 20px 20px;
	padding: 0;
	list-style: none;
	float: left;
}

div#content.tiles li.short	{
	min-height: 140px !important;
}

div#content.tiles p	{
	padding-top: 7px;
	line-height: 1.3em;
}

div#content.tiles .title a	{
	color: #fff;
	text-decoration: none;
}

/*
div#content.tiles img	{
	margin: 0 0 10px 0;
}
*/

.tileimage	{
	width: 220px;
	height: 130px;
	overflow: hidden;
	background-position: center center;
	background-reapeat: no-repeat;
	background-image: url(../img/bg_thumb_film.gif);
}

div#content.tiles li.box	{
	background: #a1a1a1;
	cursor: pointer;
}

div#content.tiles li.complete	{
	background: #a1a1a1 url(../img/icon_status_complete.png) no-repeat 182px 162px;
	cursor: pointer;
}

div#content.tiles li.production	{
	background: #a1a1a1 url(../img/icon_status_production.png) no-repeat 182px 162px;
	cursor: pointer;
}

div#content.tiles li.development	{
	background: #a1a1a1 url(../img/icon_status_development.png) no-repeat 182px 162px;
	cursor: pointer;
}

div#content.tiles li.box:hover, div#content.tiles li.complete:hover, div#content.tiles li.production:hover, div#content.tiles li.development:hover	{
	background-color: #929292;
}

div#content.tiles li .title	{
	padding: 7px 10px 0 10px;
	font-weight: bold;
	color: #fff;
}

div#content.tiles li .year	{
	padding: 0 10px 0 10px;
	font-weight: bold;
	color: #d8d8d8;
}

div#content.shop h3	{
	font-size: 16px;
	font-weight: bold;
	margin: 18px 0 15px 0;
	padding-right: 40px;
}

div#content.shop p	{
	font-size: 80%;
	font-weight: bold;
	padding-right: 40px;
}

div#content.shop li	{
	width: 220px;
	min-height: 500px;
	margin: 0 0 20px 20px;
	padding: 0;
	list-style: none;
	float: left;
}





div#content.smalltiles ul	{
	margin: 0;
	padding: 0;
}

div#content.smalltiles li	{
	width: 124px;
	height: 80px;
	margin: 0 0 20px 20px;
	list-style: none;
	float: left;
	background: #f2f2f2;
}

div#content.smalltiles h2	{
	margin: 0 0 12px 20px;
	font-size: 32px;
}

div.picture	{
	margin: 0 0 20px 0;
}

div.presspicture	{
	width: 400;
	margin: 40px 0 10px 0;
}

div#filmpicture	{
	width: 500px;
	height: 50px;
	margin: 0 0 20px 0;
	padding: 240px 0 0 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../img/bg_film.gif);
}

div.download	{
	margin: 0px 0 20px 0;
	background: url(../img/icon_pdf.png) no-repeat left;
}

div.download a	{
	font-family: 'Yanone Kaffeesatz', Calibri, sans-serif;
	font-size: 26px;
	color: #929292;
	padding-left: 40px;
	text-decoration: none;
}

div.download a:hover	{
	color: #59c7ff;
}

div.video	{
	margin: 0px 0 20px 0;
	background: url(../img/icon_video.png) no-repeat left;
}

div.video a	{
	font-family: 'Yanone Kaffeesatz', Calibri, sans-serif;
	font-size: 26px;
	color: #929292;
	padding-left: 40px;
	text-decoration: none;
}

div.video a:hover	{
	color: #59c7ff;
}

div.audio	{
	margin: 0px 0 20px 0;
	background: url(../img/icon_audio.png) no-repeat left;
}

div.audio a	{
	font-family: 'Yanone Kaffeesatz', Calibri, sans-serif;
	font-size: 26px;
	color: #929292;
	padding-left: 40px;
	text-decoration: none;
}

div.audio a:hover	{
	color: #59c7ff;
}

hr.seperator	{
	clear: both;
	width: 700px;
	height: 10px;
	margin: 40px 0 20px 0;
	background: url(../img/line.gif) top repeat-x;
	border: none;
}

div#content.shop hr.seperator	{
	clear: both;
	width: 940px;
	height: 10px;
	margin: 40px 0 20px 20px;
	background: url(../img/line.gif) top repeat-x;
	border: none;
}

.big	{
	margin: 20px 0 40px 0;
	padding: 0 40px 0 0;
	float: left;
	font-family: 'Yanone Kaffeesatz', Calibri, sans-serif;
	font-size: 26px;
	color: #929292;
	text-decoration: none;
}

.big.link	{
	background: url(../img/icon_link.png) no-repeat right;
}

.big.back	{
	background: url(../img/icon_back.png) no-repeat right;
}

.big.forward	{
	background: url(../img/icon_forward.png) no-repeat right;
}

form#login .field, form#register .field	{
	width: 280px;
	height: 20px;
	padding-left: 5px;
	margin-bottom: 7px;
	background: #e5e5e5;
	border: none;
	font-weight: bold;
	color: #888;
}

form label	{
	font-weight: bold;
}

a.screen	{
	background: url(../img/icon_screen2.png) no-repeat left !important;
	padding: 0 0 0 23px;
}


/* ------------------------------------------------------------------------------------------------------- Contact */

div.contact	{
	width: 460px;
	background-color: #a8d547;
	margin: 0;
}

div.contact p	{
	color: #fff;
	font-weight: bold;
	padding: 10px;
}

div.contact a	{
	color: #daeeae !important;
	background: url(../img/arrow_link_white.png) right no-repeat !important;
	padding-right: 15px;
}

div.contact a:hover	{
	color: #fff !important;
}


/* ------------------------------------------------------------------------------------------------------- Column Right */

ul.credits 	{
	margin: 0;
	padding: 0;
	float:left;
}

ul.credits li	{
	width: 165px;
	height: 60px;
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
	background: url(../img/laurel.gif) left no-repeat;
}

ul.credits table{
	float:left;
	}

ul.credits td	{
	width: 120px;
	height: 60px;
	text-align: center;
	padding: 0 0 0 22px;
	font-weight: bold;
	font-size: 84%;
	color: #929292;
}

ul.thumbs 	{
	height: 290px;
	margin: 0 0 170px 0;
	padding: 0;
}

ul.thumbs li	{
	width: 74px;
	height: 50px;
	margin: 0 0 10px 10px;
	padding: 0;
	float: left;
	list-style: none;
}

ul.thumbs .smallthumb	{
	width: 75px; 
	height: 50px; 
	background-position: center center; 
	background-repeat: no-repeat; 
	overflow: hidden;
	background-color: #ccc;
}

ul.credits li	{
	background: url(../img/laurel.gif) left no-repeat;
}



/* ------------------------------------------------------------------------------------------------------- Footer */

div#footer	{
	width: 700px;
	height: 60px;
	margin: 60px 0 60px 240px;
	padding: 10px 0 0 0;
	background: url(../img/line.gif) top repeat-x;
	font-weight: bold;
}

ul.social	{
	width: 220px;
	height: 30px;
	float: left;
	margin: 0;
	padding: 0;
}

ul.social li	{
	width: 30px;
	height: 30px;
	margin: 0 10px 0 0;
	list-style: none;
	float: left;
}

div#footer .address	{
	width: 220px;
	float: left;
	margin: 0 0 0 20px;
	padding: 0;
}

br.clearer	{
	clear: both;
	margin-bottom: 40px;
}